body
{
    font-family: Arial, Helvetica, sans-serif, "宋体";
    font-size: 13px;
    margin: 0px;
    padding: 0px;
    color: #505050;
    line-height: 100%;
    background-color:#F4F7EE;
}
ul, li, dl
{
    list-style: none;
    padding: 0px;
    margin: 0px;
}
div, form, img, p, span, ul, ol, li, dl, dt, dd, font, form, fieldset, blockquote, center, big, small, strong, blockquote, center, hr
{
    margin: 0;
    padding: 0;
    border: none;
}
select, input, img, select
{
    vertical-align: middle;
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6
{
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-weight: normal;
}
table
{
    border-collapse: collapse;
    border-spacing: 0;
}
a
{
    color: #505050;
    text-decoration: none;
}
a:hover
{
    color: #f06B00;
    text-decoration: underline;
}
.clearit
{
    clear: both;
    height: 0;
    overflow: hidden;
}
.wrap
{
    width: 1000px;
    padding-left:10px;
    padding-right:10px;
    margin: 0 auto;
    background-color: #FFFFFF;
}
.header
{
    width: 1000px;
    height: 100px;
}
.header .login
{
    margin-left: 910px; 
    margin-top: 30px; 
    z-index: 99; 
    position: absolute;
}
.header .login span a
{
    color:#fff; 
    font-size:12px;
    color:#000;
}
.linkMap
{
    width: 1000px;
    margin: 0;
    background-color: #f0eaed;
    height: 34px;
    border-bottom: 1px solid #dad1d5;
}
.linkMap span
{
    display: block;
    line-height: 34px;
    padding-left: 30px;
    font-size:15px;
}
.main
{
    width: 100%;
}
/*----------栏目列表----------*/
.columnList
{
    width: 210px; 
    margin:5px; 
    border: 1px solid #b09ea5; 
    background:#f4eef0; 
    float: left;
    font-size: 18px;
}
.columnList .columnTitle
{
    width:196px;
    height:30px; 
    line-height:30px; 
    text-align:center; 
    margin:10px auto 0px;
    background:url(column_title.gif) no-repeat;
    font-family:"黑体";
}
.columnList ul
{
    margin-bottom:20px;
}
.columnList .li_unselect
{
    margin:10px auto 0px;
    line-height:40px;
    background:url(column_list.gif) no-repeat;
    width:191px;
    cursor:pointer;
}
.columnList .li_select
{
    margin:10px auto 0px;
    line-height:40px;
    background:url(column_list_select.gif) no-repeat;
    width:191px;
    cursor:pointer;
}
.columnList ul li span
{
    margin-left:40px;
}
/*----------栏目列表end----------*/
/*----------文章内容区域----------*/
.articleArea
{
    width:560px;
    float:left;
    margin:5px;
    border:5px solid #e9d8df;
}
.articleColumn
{
    border-bottom:5px solid #e9d8df;
    height:240px;
}
.articleColumnTitle
{
    background:url(article_column_title.gif) repeat-x;
    height:45px;
    line-height:45px;
    text-align:center;
    color:#720338;
    font-family:"黑体";
    letter-spacing:5px;
    font-size: 18px;
}
.articleColumnList
{
    height:195px;
    overflow-y:auto;
}
.articleColumnList ul
{
    font-size:13px;
}
.articleColumnList ul li
{
    margin-left:20px;
    line-height:22px;
    cursor:pointer;
}
.spanArticleTitle
{
    background:url(li_red_icon.jpg) no-repeat scroll left center;
    padding-left:16px;
    width:330px;
    display:block;
    float:left;
}
.spanArticleDate
{
    width:80px;
    display:block;
    float:left;
}
.spanArticleViewCount
{
    width:80px;
    display:block;
    float:left;
}

.articleContent
{
    height:255px;
}
.articleContentTitle
{
    height:45px;
    line-height:45px;
    text-align:center;
    color:#720338;
    font-family:"黑体";
    letter-spacing:5px;
    font-size: 18px;
}
.articleContentDetail
{
    width:540px;
    margin:0 auto;
    overflow-y:auto;
    overflow-x:hidden;
}
/*----------文章内容区域end----------*/

/*----------最新信息区域----------*/
.latestNews
{
    float:left;
    width:185px;
    height:510px;
    font-size:13px;
    margin:5px 0px 0px 5px;
    border:1px solid #b09ea5;
    background:url(latest_news.gif) repeat-x;
    overflow:hidden;
}
.latestNewsTitle
{
    height:20px;
    margin-top:10px;
    padding-left:60px;
    font-size:18px;
    font-family:"黑体";
    letter-spacing:3px;
    background:url(latest_news_title.gif) no-repeat scroll 20px;
    padding-top:5px;
}
.latestNews ul
{
    width:170px;
    margin:5px auto 0px;
}
.latestNews ul li
{
    line-height:25px;
    padding-left:15px;
    border-bottom:1px dashed #646464;
    cursor:pointer;
}
/*----------最新信息区域end----------*/
.footer
{
    width:1000px;
    text-align: center;
    background: #646464;
    color:#fff;
    padding-top:15px;
    padding-bottom:15px;
    margin-top:10px;
}

.aboutUs h1
{
    font-size:22px;
    line-height:25px;
    text-align:center;
    font-weight:bold;
}
.aboutUs p
{
    text-indent:2em;
    font-size:14px;
    line-height:1.6em;
}
.aboutUs h2
{
    font-size:18px;
    font-style:italic;
    font-weight:bold;
    line-height:30px;
    text-indent:2em;
}